﻿/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{ margin : 0; padding : 0; }
/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }
/* Removes list-style from lists */
ol,ul, dl { list-style : none; position: relative; }
/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }
/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }
/* Removes border from fieldset and img */
fieldset,img { border : 0; }
/* Left-aligns text in caption and th */
caption,th { text-align : left; }
/* Removes quotation marks from q */
q:before, q:after { content :''; }
body	{
        background: url('/remote/images/getemme/bg.gif') top repeat-x;
        background-color: #2e2f83;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #777;
    height: 100%;
}
#logo	{
        position: absolute;
        top: 17px;
        left: 60px;
}
#footer-content	{
        position: absolute;
        width: 848px;
        top: -32px;
        margin: 0 45px 0 45px;
        padding: 10px 0 0 0;
        border-top: 1px solid #b9bbbd;
        color: #929496;
}
p	{
        padding: 0 0 15px 0;
        line-height: 18px;
}
p.p-terms	{
        line-height:normal;
}
strong	{
        font-weight: bold;
}
h1, h2, h3{
        font-weight: normal;
        color:#008ed1;
}
h1	{
        font-size: 36px;
}
h2	{
        font-size: 24px;
}
h3	{
        font-size: 16px;
        font-style:italic;
}
h3.h3-type2	{
        font-style:normal;
        font-weight:bold;
        padding: 10px 0 0 0;

}
h2#hd2-type1	{
        font-weight: normal;
        font-size: 18px;
        border-bottom: 1px solid #b9bbbd;
        margin: 0 0 5px 0;
        padding: 0 0 6px 0;
}
p.para-1	{
        padding-bottom: 18px;
        margin-bottom: 18px;
        border-bottom: dotted 1px #b9bbbd;
}
h2.jobs	{
        border-top: 1px solid #b9bbbd;
        padding: 20px 0 0 0;
}
h3{
        padding-bottom: 10px;
}
#content-sup h2	{
        color:#008ed1;
        margin: 0 0 10px 46px;
        font-size: 18px;
}

/* typography
---------------------------------------------------------- */
#list-home h1	{
        font-size: 18px;
        margin: 0 0 10px 0;
        color: #6a8f41;
        font-weight: normal;
        line-height: 1.4em;
}
input	{
        font-family: "Trebuchet MS", sans-serif;
        font-size: 11px;
        color: #777;
}
em{
        font-weight: bold;
        color: #1c73ba;
}
span.update	{
        float: right;
        color: red;
        font-weight: bold;
}
                /* lists
---------------------------------------------------------- */
ol.list-ol-basic	{
        list-style-type:decimal;
        margin: 0 0 15px 26px;
}
#list-home	{
        width: 846px;
}
#list-home li	{
        float: left;
}
#list-home-l	{
        width: 254px;
        padding-right: 21px
}
#list-home-cen	{
        border-left: 1px solid #babbbd;
        border-right: 1px solid #babbbd;
        width: 252px;
        padding: 0 21px 0 21px;
}
#list-home-r	{
        width: 254px;
        padding-left: 21px
}
ul#list-footer	{
        width: 848px;
        position: absolute;
        top: 17px;
        text-align:right;
}
ul#list-footer li {
        display: inline;
}
ul#list-footer a	{
        text-decoration: none;
        color: #929496;
}
ul#list-img	{
        margin: 10px 0 0 0;
}
ul#list-img	li{
        position: relative;
        padding: 0 0 0 150px;
        margin: 0 0 10px 0;
}
ul#list-img2	{
        margin: 0 0 0 90px;
}
ul#list-img2 li{
        float: left;
        width: 190px;
        position: relative;
        padding: 89px 40px 60px 130px;
        margin: 0 0 0 -10px;
        background: url('/remote/images/getemme/bg-order-type.gif') 30px 75px no-repeat;
}
ul#list-img2 li h1{
        margin-bottom: 20px;
        margin-top: -18px;
        *margin-top: -2px;
}
ul#list-img2 li h1 a{
        font-size: 18px;
        color: #fff;
        text-decoration:none;
        font-weight:bold;
}
ul#list-img2 li h1 a:hover {
        text-decoration: underline;
}
ul.basic	{
        list-style-type:disc;
        margin: 0 0 20px 20px;
}
ul.basic li {
        padding: 2px 0 2px 0;
}
ul.list-sup	{
        margin: 0 0 0 46px;
        font-size: 11px;
        border-top: 1px dotted #008ed1;
        border-bottom: 1px dotted #008ed1;
        padding: 5px 0 3px 0;
}
ul.list-sup li	{
        padding: 5px 0 5px 20px;
        background: url('/remote/images/getemme/pdf.png') 0 4px no-repeat;
}
ul.list-sup li a	{
        text-decoration: none;
        color: #777;
}
ul.list-sup li a:hover	{
        text-decoration: underline;
}
ul#list-products {
}
                /* benefits list
---------------------------------------------------------- */
.list-benefit	{
        position:relative;
}
ul.list-benefits li	{
        position:relative;
        border-top: 1px #b1c6e4 dashed;
        margin: 20px -46px 0 0;
        padding: 25px 46px 0 0;
        overflow: hidden;
}
                /* two column list
---------------------------------------------------------- */
ul.list-two-col	{
        padding: 30px 0 0 0;
}
ul.list-two-col li	{
        float: left;
        width: 239px;
}
ul.list-two-col li#two-col-first	{
        margin: 0 15px 0 0;
        }
ul.list-two-col li#two-col-last	{
        padding: 0 0 0 15px;
        border-left: 1px #b1c6e4 dashed;
        }
ul.list-two-col li p	{
        font-size: 11px;
        padding: 0 0 0 0;
}
                /* three column list
---------------------------------------------------------- */
ul.list-three-col li	{
        float: left;
        font-size: 11px;
        padding-top: 100px;
        margin: 10px 0 10px 0;
        border-top: none;
}
ul.list-three-col li#smartcir	{
        width: 188px;
        padding-right: 20px;
        background: url('/remote/images/getemme/smartcir.jpg') 70px 0px no-repeat;
}
ul.list-three-col li#smartset	{
        width: 188px;
        padding: 100px 19px 0 19px;
        border-left: 1px #b1c6e4 dotted;
        border-right: 1px #b1c6e4 dotted;
        background: url('/remote/images/getemme/smartset.jpg') 70px 0px no-repeat;
}
ul.list-three-col li#smartrec	{
        width: 188px;
        padding: 100px 0 0 20px;
        background: url('/remote/images/getemme/smartrec.jpg') 70px 0px no-repeat;
}
                /* full page three column list
---------------------------------------------------------- */
ul.three-col-full li	{
        float: left;
        padding: 0 20px 0 0;
        margin: 15px 0;
        width: 255px;
}
ul.three-col-full li#middle	{
        padding: 0 20px 0 20px;
        border-left: 1px dashed #b1c6e4;
        border-right: 1px dashed #b1c6e4;
}
ul.three-col-full li#last	{
        padding: 0 0 0 20px;
}
                /* guides and source_code list
---------------------------------------------------------- */
ul.guides, ul.source_code	{
        border-top: 1px dotted #b1c6e4;
        margin: 7px 0 0 0;
}
ul.guides li, ul.source_code li	{
        border-bottom: 1px dotted #b1c6e4;
        padding: 7px 0 7px 20px;
        background: url('/remote/images/getemme/pdficon_small.gif')0px 6px no-repeat;
}
ul.source_code li	{
        background: url('/remote/images/getemme/bz2_icon.png')0px 6px no-repeat;
}
ul.guides li a, ul.source_code li a	{
        color:#008ed1;
}
                /* terms of use list
---------------------------------------------------------- */
ol.terms	{
        list-style-type:decimal;
        padding: 10px 15px;
        font-weight:bold;
}
ol.terms-sub li	{
        padding: 6px 6px;
        font-weight:normal;
}
ol.terms-sub li strong	{
        font-weight: bold;
}
                /* options list
---------------------------------------------------------- */
ul.options	{
        float: right;
        margin: 10px 46px 0 0;
        width: 295px;
}
ul.options li	{
        border-bottom: 1px solid #b1c6e4;
        margin: 0 0 10px 0;
}
ul.options h4, ul.list-two-col h4	{
        color: #008ed1;
        text-transform:uppercase;
        letter-spacing: 1px;
        /*font-weight: normal;*/
}
ul.options li a	{
        text-decoration:none;
        color: #777;
        }
ul.options li a:hover	{
        text-decoration:underline;
        }
ul.options li.bottom	{
        border-bottom: none;
}
                /* product selector list
---------------------------------------------------------- */
ul#list-products li	img{
        margin-bottom:-20px;
}
ul#list-products li	{
        float: left;
        width: 180px;
        background-color: #eee;
        padding: 10px 10px;
        font-size: 11px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        margin-bottom: 20px;
}
ul#list-products li a {
        text-decoration: none;
        color: #777;
}
ul#list-products li#energy	{
        margin: 0 22px 0 22px;
        }
                /* images
---------------------------------------------------------- */
#img-products	{
        position: absolute;
        left: 345px;
}
#img-list-type2	{
        position: absolute;
        left: 0;
        top: 20px;
}
#img-list-type3	{
        position: absolute;
        left: 0;
        top: 0;
}
#img-preorder	{
        position: absolute;
        left: 770px;
        top: 22px;
}
#img-home-order	{
        position: absolute;
        left: 110px;
        top: 284px;
}
#installation	{
        position: absolute;
        left: 615px;
        top: -50px;
}
#img-install-home	{
        position: absolute;
        left: 655px;
        top: -70px;
}
#dealer	{
        position: absolute;
        left: 570px;
        top: 190px;
}
img.center	{
        display: block;
        margin: 0 auto;
}
.img_benefits	{
        position: absolute;
        left: 0px;
        top: 0px;
}
.img-r-edge	{
        float:right;
        margin: 0 -46px 0 20px;
}
.img-r	{
        float: right;
        margin: 10px 0 10px 20px;
}
.img-l	{
        float: left;
        margin: 10px 20px 10px 0;
}
#coming-energy	{
        position: absolute;
        right: 2px;
}
#coming-dis	{
        /*position: absolute;
        right: 0px;*/
        float: right;
        margin: 17px -60px 0 5px;
}
                /* divs
---------------------------------------------------------- */
#container	{
        position: relative;
        width: 940px;
        /*height: 100%;*/
        margin: 0 auto;
        padding: 77px 15px 50px 15px;
        background: url('/remote/images/getemme/bg.png') repeat-y;
        overflow: auto;
}
#content	{
        float: right;
        width: 644px;
        margin: 20px 46px 0 24px;
        min-height: 300px;
}
#content-open	{
        position: relative;
        margin: 20px 46px 0 46px;
}
#content-home	{
        margin: 0 0 0 46px;
}
#content-splash	{
        float:left;
        border-right: 1px dashed #b1c6e4;
        width: 510px;
        margin: 10px 0 0 0;
        padding: 0 20px 0 0;
}
#products-overview	{
        position: relative;
        margin: 0 0;
        padding: 0 320px 10px 0;
        width: 324px;
}
#footer	{
        background: url('/remote/images/getemme/footer-cap.png') no-repeat;
        position: relative;
        min-height: 38px;
        width: 940px;
        margin: 0 auto;
        clear:both;
        padding: 0px 15px 0 15px;
        font-size: 11px;
        line-height: 1.4em;
}
#map_canvas	{
        border: 1px #929496 solid;
        margin-top: 25px;
}
div#content-sup	{
        float: left;
        width: 226px;
        margin: 0 0;
}
#carousel {
        border-bottom: 4px solid #008ed1;
        }
#carousel ul {
        width:3600px;
        }
#carousel ul li {
        height: 300px;
        }
                /* text replacement
---------------------------------------------------------- */
        #hdr-home	{
        background: url('/remote/images/getemme/emme-splash.jpg') top no-repeat;
        text-indent: -9999px;
        height: 330px;
        margin-bottom: 0px;
}
        #hdr-products, #hdr-news, #hdr-company, #hdr-contact-us, #hdr-login, #hdr-support       {
        text-indent: -9999px;
        height: 43px;
        margin-bottom: 0px;
}
        #hdr-products	{
        background: url('/remote/images/getemme/hdr-products.gif') top no-repeat;
}
        #hdr-news	{
        background: url('/remote/images/getemme/hdr-news.gif') top no-repeat;
}
        #hdr-company	{
        background: url('/remote/images/getemme/hdr-company.gif') top no-repeat;
}
        #hdr-contact-us	{
        background: url('/remote/images/getemme/hdr-contact.gif') top no-repeat;
}
        #hdr-login	{
        background: url('/remote/images/getemme/hdr-login.gif') top no-repeat;
}
        #hdr-support	{
        background: url('/remote/images/getemme/hdr-support.gif') top no-repeat;
}
        #hdr-invision, #hdr-hvac, #hdr-power, #hdr-take-control {
        text-indent: -9999px;
        height: 50px;
        margin-bottom: 15px;
}
        #hdr-invision	{
        background: url('/remote/images/getemme/hdr-invision.gif') top left no-repeat;
}
        #hdr-hvac	{
        background: url('/remote/images/getemme/hdr-hvac.gif') top left no-repeat;
}
        #hdr-take-control	{
        background: url('/remote/images/getemme/hdr-take-control.gif') top left no-repeat;
}
                /* tables
---------------------------------------------------------- */
table	{
        border-collapse:collapse;
}
table.tbl-login	{
        margin: 10px 0 20px 0;
        border-right: 1px solid #c2c4c6;
        border-left: 1px solid #c2c4c6;
        }
table.tbl-login	td, table.tbl-login	th {
        padding: 5px 15px;
        }
table.tbl-login	th {
        background: url('/remote/images/getemme/tbl-login-th.gif') repeat-x;
        color: #FFF;
        }
table.tbl-login	td {
        background: url('/remote/images/getemme/tbl-login-td.gif') bottom repeat-x;
        border-bottom: 1px dotted #c2c4c6;
        }
                /* nav-main
---------------------------------------------------------- */
#nav-main {
        position: relative;
        margin: 0 auto;
        width: 848px;
        background: url(/remote/images/getemme/navbar.gif) no-repeat;
}
#nav-main ul {
        padding: 0;
        margin: 0;
        height: 37px;
}
#nav-main li {
        position: absolute;
        background: url(/remote/images/getemme/navbar.gif) no-repeat;
        display: block;
        list-style: none;
        margin: 0;
        padding: 0;
        height: 37px;
        text-indent: -9999em;
}
#nav-main #homenav {left: 0px; background-position: 0 0;}
#nav-main #productsnav {left: 120px; background-position: -120px 0;}
#nav-main #supportnav {left: 240px; background-position: -240px 0;}
#nav-main #companynav {left: 360px; background-position: -360px 0;}
#nav-main #contactnav  {left: 480px; background-position: -480px 0;}

#nav-main #homenav a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #productsnav a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #supportnav a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #companynav a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #contactnav a {width: 120px; height: 37px; display: block; border: none;}

#nav-main #homenav a:hover {background: url(/remote/images/getemme/navbar.gif) 0 -37px no-repeat;}
#nav-main #productsnav a:hover {background: url(/remote/images/getemme/navbar.gif) -120px -37px no-repeat;}
#nav-main #supportnav a:hover {background: url(/remote/images/getemme/navbar.gif) -240px -37px no-repeat;}
#nav-main #companynav a:hover {background: url(/remote/images/getemme/navbar.gif) -360px -37px no-repeat;}
#nav-main #contactnav a:hover {background: url(/remote/images/getemme/navbar.gif) -480px -37px no-repeat;}

#nav-main #homenavon {left: 0px; background-position: 0 -37px;}
#nav-main #productsnavon {left: 120px; background-position: -120px -37px;}
#nav-main #supportnavon {left: 240px; background-position: -240px -37px;}
#nav-main #companynavon {left: 360px; background-position: -360px -37px;}
#nav-main #contactnavon {left: 480px; background-position: -480px -37px;}

#nav-main #homenavon a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #productsnavon a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #supportnavon a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #companynavon a {width: 120px; height: 37px; display: block; border: none;}
#nav-main #contactnavon a {width: 120px; height: 37px; display: block; border: none;}

                /* nav-secondary
---------------------------------------------------------- */
ul#nav-products, ul#nav-news	{
        float: left;
        color: #fff;
        width: 140px;
        margin: 0 0 20px 46px;
        padding: 0 20px 15px 20px;
}
ul#nav-products	{
        border-top: 1px solid #5695ca;
        background: url(/remote/images/getemme/nav-sec-bottom.gif) #1c73ba bottom no-repeat;
}
ul#nav-products	li {
        border-bottom: dotted 1px #5695ca;
        padding: 7px 0 7px 0;
}
ul#nav-products	li a, ul#nav-news li a {
        text-decoration: none;
        color: #fff;
}
.on	{
        font-weight: bold;
}
ul#nav-products li ul li a	{
        font-weight: normal;
        font-size: 11px;
}
ul#nav-products li ul li	{
        border-bottom: none;
        padding: 0 0 2px 0;
        margin: 0 0 0 15px;
        list-style-type:square;
}
ul#nav-products li ul	{
        padding: 3px 0 0 0;
        margin: 0 0;
}
ul#nav-products li ul li a.on	{
        font-weight: bold;
}
                /* list-nav-sup
---------------------------------------------------------- */

ul#list-nav-sup	{
        position: absolute;
        top: 30px;
        left: 685px;
}
ul#list-nav-sup	li	{
        display: inline
}